# -*- coding: utf-8; indent-tabs-mode: nil; tab-width: 2; -*-
#

---
- name: Install Moodle
  hosts: "*" 
  tasks:
    - include: tasks/selinux_disable.yml
    - include: tasks/moodle.yml
  handlers:
    - include: handlers/httpd.yml
    - include: handlers/mariadb.yml
